@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.menu-drawer li:first-child{border-top:1px dotted #ddd;}
.menu-drawer li{padding:5px 0;font-size:1.15em;font-weight:bold;border-bottom:1px dotted #ddd;}
.logo-header,.menu-header .item-label{
 font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue","Hiragino Kaku Gothic ProN","メイリオ",meiryo,sans-serif;
}
#footer{background-color: #333!important;}
.page .footer-meta{display: none;}
blockquote{
	margin-bottom:0px!important; 
	margin-top:10px!important;
	padding:2px 30px; border:none; 
	background-color:#f3f3f3;}


.breadcrumb-item > span.fa-folder,
.breadcrumb-item > span.fa-file-o {
  display: none; /*非表示*/
}

.home ol, ul{list-style:none; list-style-type:none; }
.home ul{padding-left:0;}
.home .entry-header{display: none;}
.home main.main{padding:0;}


h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav{
	margin:0px;
	padding:0px;
	font-weight:normal;
	background:transparent;
	vertical-align:bottom;
	border:none;
}
a{text-decoration: none;}
.cleartext{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
#top-main{background-color:#fff;/* max-width: 640px; */margin:0 auto;/* box-shadow: 0px 0px 5px; */}
.banar-area{padding:2%;text-align: center;}
.banar-area img{margin:3px 0;border:1px solid white;outline: solid 1px #2196F3;
}
.side-bar-shop span{display:block;padding:5px 0;;border-bottom:3px solid;border-top:3px solid;margin-bottom:10px;}
.side-bar-shop a.shop-name{display:block;border-bottom:1px solid #000;border-top:1px solid #000;color:#000;font-weight:bold;}
.side-bar-shop{margin-bottom:30px;}
.side-bar-shop img{display:block;margin:0 auto;}
.side-bar-shop p{max-width:285px;width:100%;display:block;margin:0 auto;font-size:0.8em;}

.page-template-default .breadcrumb{display: none;}
.page-template-default .eye-catch-wrap{display:none;}

.color{display: inline-block;
        color: #fd95cd;
        font-size:1.1em;
        font-weight:bold;
        background: -webkit-linear-gradient(-4deg, #fd95cd, #efbfff);
          -webkit-background-clip: text;
          -webkit-text-fill-color: transparent;}
.top-shop-info{padding:10px;text-align:center;font-size:0.8em;}
.top-menu{padding:0 5px;margin:0 auto;}
.top-menu .li_1{margin-left: 2.5%;}
.top-menu .li_2{margin-left: -3%;margin-right:1%;}
.top-menu .li_4{margin-left: -3%;}
.top-menu li{width: 24%;margin-bottom: 2%;float: left;}
.top-widget{margin:10px 0;padding:10px;}
.top-title{font-weight:bold;display:block;text-align:center;color:#3F51B5;}
.top-title:before {
    font-size: 0.75em;
    color: #FFC107;
    margin-right: 15px;
    font-family: 'Glyphicons Halflings';
    content: "\2b";}
.top-title:after {
    font-size: 0.75em;
    color: #FFC107;
    margin-left: 15px;
    font-family: 'Glyphicons Halflings';
    content: "\2b";}
.top-banner{padding:25px 10px;
background-color: #CAE9FF;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #E7F8FC), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #E7F8FC),color-stop(.75, #E7F8FC), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 14px 14px;}
.top-news .news-info p{font-size:0.75em;color:gray;}
.top-news .news-info span{color:#000;font-weight:bold;font-size:0.8em;}
.top-news li{border-top:1px dashed #ddd;line-height: 1.2;padding:5px 0;}
.top-news li:first-child{border:none;}
.top-news .news-date{font-size: 0.7em;color:gray;}
.top-news .news-title{font-size:0.8em;font-weight: bold;}
.top-news .news-title a{font-weight: bold;}
.top-pict ul{max-width:520px;margin:0 auto;}
.syame{/* position: absolute; */width:100%!important;}
.syame .item-date{display:none;}
.syame-in{max-width:520px;margin:0 auto;}
.syame-card{position:relative;width: 48%;margin: 1%;float:left;max-width: 250px;}
.syame-img img{width:250px;}
.syame-title a{color:#fff;}
.syame-title{
	color:#fff;
	margin:0;
	text-align:center;
	width:100%;
	padding: 2em 1em!important;
	position:absolute;
	bottom: 0px;
	background:none!important;
	height: 3.5em;
	overflow:hidden;
	background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(24,24,24,0.8))!important;
	background: -o-linear-gradient(rgba(0,0,0,0),rgba(24,24,24,0.8))!important;/* Opera */
	background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(24,24,24,0.8)))!important;
	background: linear-gradient(top,rgba(0,0,0,0),rgba(24,24,24,0.8))!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#55505050', endColorstr='#ff181818', GradientType=0)"!important;
}
.top-widget li{margin:0!important;;border-bottom:1px dotted #ddd;padding:2px 0;/* height: 68px; */}
.top-blog li:first-child{border-top:1px dotted #ddd;}
.top-blog .blog-img{
	display:inline-block;width:60px;height:60px;float:left;margin-right:5px;
	}
.blog-inner{height:60px; vertical-align:middle; display:table-cell;}
.top-blog .blog-info{
	/* height: 60px; */
	/* display: table-cell; */

	line-height:1.2;
	}
.top-blog .blog-info p{font-size:0.75em;color:gray;}
.top-blog .blog-info span{color:#000;font-weight:bold;font-size:0.8em;}
.home .td1{width:30%;text-align:center;}
.footer{margin-top:-10px;background-color: #333;}
.footer-info table td{background-color: #333;color:#fff;}
.footer-info table td,.footer-info table th{border:none;}
.footer-mobile,.footer-center{max-width: 600px;margin: 0 auto;width: 100%;}
.big{font-size: 1.25em;font-weight:bold;vertical-align:baseline;}
.small{font-size:0.75em;}
.red{color:red;}
.blue{color:blue;}
.gray{color:gray;}
.read-more{text-align:right;display:block;font-size:0.75em;}
.top-shops {margin-top:30px}
.top-shops .first{border-top:1px dotted #ddd;}

.top-shops .shop{width:100%;padding: 2px 0;border-bottom:1px dotted #ddd;}
.top-shops .shop .shop-img{width: 35%;float:left;margin-right:5px;/* margin-bottom:2px; */}
.top-shops .shop .shop-info{/* padding:5px; */display:table-cell;}
.top-shops .shop .shop-info span{background: linear-gradient(transparent 60%, #cae9ff 60%);}
.top-shops .shop .shop-info a{color:#000;font-weight:bold;}
.top-shops .shop .shop-info p{font-size:0.75em; line-height:1.5;color:gray;}
/*予約カレンダー*/
.page-id-76 #booking-form button{margin-bottom:50px}
.booking_form_title{font-size:0.8em;display: block; font-weight:bold;margin-top:20px;}
.nitiji{font-size:1.5em; font-weight:bold;color:gray;}
.kakunin-saki{font-size:0.8em;font-weight:bold;}
.doreka{font-size:0.5em;color:red;font-weight:bold;}
.doreka2{font-size:0.5em; display:block; text-align:right;margin-right:20px;color:gray;margin-bottom:10px;}
#client-tel,#client-email{background-color:#e7eaff}
.page-id-78 footer,.page-id-84 footer{display:none;}
.michijun .td1{/* font-size:0.75em; */font-weight: :bold;min-width: 75px;}
.page-id-80 .header{display:;}
.page-id-84 .header{display:;}


.page-id-80 .monthly-prev-next a{color:#fff;}
.page-id-80 .monthly-next,.page-id-80 .monthly-prev{
	margin-right:0;
	position: relative;
	display: block;
	font-size:0.75em;
	!width: 100px;
	padding: 0.3em 1em;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 0 5px rgba(255, 255, 255, 0.0);
	background: #969ffd;
	transition: .4s;
	border-radius: 4px;
	}
.monthly-prev:before{content:"←"}
.monthly-next:after{content: "→" }
.page-id-80 .monthly-prev-next{margin-top:10px;text-decoration:underline;}
.page-id-80 .week-title{background-color:#fff;}
.monthly-calendar table{margin:0 auto;}
.calendar-daylink{color:red;font-size:1.2em;font-weight:bold;}
.page-id-80 .day-calendar h3{display: none;}
.page-id-80 .day-calendar p{text-align: center;font-weight:bold;}
.page-id-80 .day-calendar table{margin:0 auto;width:100%;}
.page-id-80 .day-calendar table {font-size: 0.75em; }
.page-id-80 .day-calendar table .calendar-mark a{color:red;font-size:1.2em;font-weight:bold;}
.page-id-76 .header{display: none;}
.page-id-84 .eye-catch-wrap{display:none;}

/*固定ページ*/
.page .date-tags{display:none;}
.page h1,.widget-news h1{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue","Hiragino Kaku Gothic ProN","メイリオ",meiryo,sans-serif;
  position: relative;
  padding:30px 10px!important; ;
  color:#fff;
  !text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
  background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 3px,#464646 1px, #464646 10px);
  background: repeating-linear-gradient(-45deg, #aeb8fb, #aeb8fb 2px,#969ffd 2px, #969ffd 5px);
}
/*キャスト一覧ページ*/
.page-id-19 .eye-catch-wrap{display:none;}
.page-id-19 #content ul{padding:0;}
.page-id-19 #content ul li{
	max-width: 180px;
	margin:10px;
	position:relative;
	width: 42%;
	float: left;
	text-align:center;
	}
.page-id-19 #content .title{
    width: 50%;
    position: absolute;
    left: 25%;
    bottom: 15px;
    border: 2px solid #FFC107;
    border-radius: 1em;
    background-color: rgba(255,255,255,0.9);
    font-size: 0.75em;
    text-align: center;
    /* z-index:999; */
    display:block;
    text-align:center;
    }

.page-id-19 #content .title a{font-weight:bold;color:#000;}
.page-id-19 #content .thumbnail img{border-radius: 50%;  /* 角丸半径を50%にする(=円形にする) */
    width:  100%;       /* ※縦横を同値に */
    height: 100%;       /* ※縦横を同値に */}
/*キャストページ*/
.page-template-page-cast h1.entry-title{display:none;}
.cast-name{line-height:0.7;display: block;text-align:center;font-weight: bold;font-size:1.25em;}
.cast-name-e{line-height:1;display: block;text-align:center;color:gray;}
.page-cast .memo{margin:0 auto;max-width:400px; border:1px solid #ddd;padding:10px;}
.page-cast-title{margin-top:30px;font-weight:bold;display:block;text-align:center;color:#3F51B5;}
.page-cast-title:before {
    font-size: 0.75em;
    color: #FFC107;
    margin-right: 15px;
    font-family: 'Glyphicons Halflings';
    content: "\2b";}
.page-cast-title:after {
    font-size: 0.75em;
    color: #FFC107;
    margin-left: 15px;
    font-family: 'Glyphicons Halflings';
    content: "\2b";}

/*ブログ記事*/

.right{display:block;text-align:right;}
.entry-content h2{margin-top:50px;}
.entry-content h4{margin-top:50px;}

.breadcrumb .fa{padding-bottom:5px;}
.toc{border:1px solid #959efd;border-radius: 5px;}
.toc-title{border-bottom:2px solid #959efd;;margin:0 auto;color:#959efd;font-weight:bold}
.toc li{border-bottom:1px dotted #cacaca;}
.article h2 {
	font-size:1.1em;
	position: relative;padding: 5px;
	border: 1px solid;color: #ffffff;
	background: #959efd;
	background: url(), 
	-webkit-linear-gradient(left,  #deeaf7 0%,#959efd 100%);
	background: url(), 
	linear-gradient(to left,  #deeaf7 0%,#959efd 100%);
}
.article h2 span{ display: block;
	padding: 10px;
	padding-left:20px!important;
	padding-top:10px!important;
	padding-bottom:10px!important;
	border: 1px dashed ;
	font-weight:bold;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue","Hiragino Kaku Gothic ProN","メイリオ",meiryo,sans-serif;
  }
.article h4 {border-top:2px solid #959efd;
	border-bottom:2px solid #959efd;
	background-color:#f7fafc;}

.widget-news{margin-top:-7px;border: 3px solid #ffe74d;padding:10px;}
.senden{font-weight:bold;color:red;text-align:right; }



.schename{color:black;}
.sche-title{font-weight:bold; text-align:center;padding:10px 0 0;}
.page-schedule ul{text-align:center; width:90%;margin:0 auto;}
.page-schedule ul li{border-top:1px dotted #f1f1f1; color:gray;}
.page-schedule ul li:last-child{border-bottom:1px dotted #f1f1f1;}
.item-sce{margin-bottom: 40px; background-color: #fff; padding: 10px;}
.head-sce{margin-bottom: 0px;}
.sce-img img{width: 45px; margin-right: 10px;}
.sce-name{font-size: 20px; font-weight: bold;}
.box-sce{border: 1px solid #d4d4d4; margin-bottom: 10px;}
.date-sce{padding: 5px; background-color: #f5f5f5; text-align: center;}
.else-sce{padding: 10px; text-align: center;}
.book-sce{margin: 0;}
.page-id-5499 .yoyaku{display:block; font-size:1em; text-align:center;
position: relative;
    margin-left:20px;
    color:#fff;
    width:100%;
    font-weight: bold;
    padding: 7px 3px 3px ;
    text-decoration: none;
    background: #5fd275;
    transition: .4s;}
.sce-vip{font-size:0.5em;color:#979797;border-bottom:1px dotted; display:block;padding:5px;margin-bottom:10px}


/************************************
** 色のためだけのくだり
************************************/

#header-container .navi{
	background:#f7a8c6;
}

#header-container .navi a:hover{
	color:#f7a8c6;
}
.navi-in > ul .sub-menu{
	background:#f7a8c6;
}

#main .pagination-next-link{
	background:#fff;
	border:1px solid #f7a8c6;
	color:#f7a8c6;
	font-weight:500;
	font-size:1em;
}
#main .pagination-next-link:hover{
	background:#f7a8c6;
	border:1px solid #f7a8c6;
	color:#fff;
}

article .tag-link{
	background:#f7a8c6;
	color:#fff;
	border:none;
}
article .tag-link:hover{
	background:#f7a8c6;
	opacity:0.7;
	color:#fff;
}

.sidebar h3{
	background: #f7a8c6;
   color: #fff;
   padding: 0.3em 0.8em;
   font-size: 1.1em;
}

.sidebar .widget_recent_entries ul li a:hover, .sidebar .widget_categories ul li a:hover, .sidebar .widget_archive ul li a:hover, .sidebar .widget_pages ul li a:hover, .sidebar .widget_meta ul li a:hover, .sidebar .widget_rss ul li a:hover, .sidebar .widget_nav_menu ul li a:hover{
	background:none;
	color:#f7a8c6;
}
.sidebar .widget_recent_entries ul li a:before,
.sidebar .widget_categories ul li a:before,
.sidebar .widget_archive ul li a:before,
.sidebar .widget_pages ul li a:before,
.sidebar .widget_meta ul li a:before,
.sidebar .widget_rss ul li a:before,
.sidebar .widget_nav_menu ul li a:before {
  font-family: "FontAwesome";
  content: "\f138";
  position: absolute;
  font-size: 1em;
  left: 0;
  top: 10px;
  color: #f7a8c6;
}

.nwa .author-box .author-name a{
	color:#f7a8c6;
}

.toc{
	border: 1px solid #f7a8c6;
	border-radius: 5px;
	padding: 1em 2em;
}
.toc-title {
    color: #f7a8c6;
    font-weight: 500;
}
.toc .toc-content{
	 color: #f7a8c6;
}

.article h2,.article h3,.article h4,.article h5,.article h6{
	font-size: 1.2em;
	line-height:1.5;
	color: #f7a8c6;
	font-weight: 600;
	margin: 2em 0;
}
.article h2{
   border-top: 1px solid #f7a8c6;
   border-bottom: 1px solid #f7a8c6;
   background: url(images/back-dot.png);
	padding:0.7em;
}
.article h3{
	border:none;
	border-bottom:2px dotted #f7a8c6;
	padding:0.5em 0;
}
.article h4{
    border-left: 5px solid #f7a8c6;
    border-top: none;
    border-bottom: none;
    border-right: none;
    padding: 0.2em 0.7em;
}
.article h5{
	border:none;
	border-bottom:2px solid #f7a8c6;
	padding:0.5em 0;
}
.article h6{
	border:none;
	border-bottom:1px solid #f7a8c6;
	padding:0.5em 0;
}
#archive-title{
	color:#f7a8c6;
	font-size: 1.4em;
}


.green {
    color: #f7a8c6;
}

#comments:before {
  font-family: "FontAwesome";
  content: "\f075";
  position: absolute;
  font-size: 1em;
  left: 0;
  top: 0;
  color: #f7a8c6;
}

.pagination-next-link, .comment-btn{
	background:#fff;
	border:1px solid #f7a8c6;
	color:#f7a8c6;
	padding: 0.4em 0;
	font-size:1.1em;
}
.pagination-next-link, .comment-btn:hover{
    background: #f7a8c6;
	color:#fff;
}

#footer{
	background:#f7a8c6;
	color:#fff;
}


/************************************
** スマホ　メニュー関連
************************************/
.slicknav_btn{
	background:#f7a8c6;
}

.slicknav_nav a {
    border-bottom:2px dotted #ddd;
    color: #f7a8c6;
}
.mobile-menu-buttons{
	background:#f7a8c6;
	color:#fff;
	height:45px;
}

.menu-drawer a{
	padding:1em;
	color:#f7a8c6;
	font-weight:400;
	border-bottom: 1px dashed #f7a8c6;
}

.box1 .box-title {
	background: #f7a8c6; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	font-weight: bold; /* タイトル文字の太さ */
	font-size: 1em;/* タイトル文字の大きさ */
	padding: 5px;/* タイトル周りの余白 */
	text-align: center;	/* タイトル中央寄せ */
	border-radius: 4px 4px 0px 0px;	/* タイトル角丸 */
	position:absolute;	/* 配置に関するもの(ここを動かす) */
	top:0;	/*上から(0px)に配置 */
	left:0; /*左から(0px)に配置 */
	width:100%;/*横幅最大幅 */
}
.box2{
	border-radius:4px; /* ボックス角丸 */
	border:1px solid #f7a8c6; /* ボックス線 */
	padding: 3.5em 2em 1.5em; /* ボックス内側余白 */
	position:relative; /* 配置に関するもの(ここを基準に) */
}
.box2 .box-title {
	background: #f7a8c6; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	font-weight: bold; /* タイトル文字の太さ */
	font-size: 1em;/* タイトル文字の大きさ */
	padding: 5px;/* タイトル周りの余白 */
	text-align: center;	/* タイトル中央寄せ */
	border-radius: 4px 4px 0px 0px;	/* タイトル角丸 */
	position:absolute;	/* 配置に関するもの(ここを動かす) */
	top:0;	/*上から(0px)に配置 */
	left:0; /*左から(0px)に配置 */
	width:100%;/*横幅最大幅 */
}

.box3 {
	position: relative;	/* 配置に関するもの(ここを基準に) */
	padding: 1.7em 2em;	/* ボックスの内側余白(上下:1.7em　左右:2em) */
	border: 2px solid #f7a8c6;	/* ボックスの線 (太さ　線の種類　線の色)*/
	border-radius: 4px;	/* ボックスの角丸 */
}
.box3 .box-title {
	position: absolute; /* 配置に関するもの(ここを動かす) */
	top: -10px; /* 上から（-10px）移動*/
	left: 30px; /* 左から(30px)移動 */
	background: #fff; /* タイトル背景色 */
	color: #f7a8c6; /* タイトル文字色 */
	padding: 0 10px;/* タイトルの余白 */
	line-height: 1;/* タイトルの行の高さ */
	font-size: 1em;/* タイトル文字の大きさ */
	font-weight: bold;/* タイトル文字の太さ */
}
.box4 {
	position: relative;	/* 配置に関するもの(ここを基準に) */
	padding: 1.7em 2em;	/* ボックスの内側余白(上下:1.7em　左右:2em) */
	border: 2px dotted #f7a8c6;	/* ボックスの線 (太さ　線の種類　線の色)*/
	border-radius: 4px;	/* ボックスの角丸 */
}
.box4 .box-title {
	position: absolute; /* 配置に関するもの(ここを動かす) */
	top: -10px; /* 上から（-10px）移動*/
	left: 30px; /* 左から(30px)移動 */
	background: #fff; /* タイトル背景色 */
	color: #f7a8c6; /* タイトル文字色 */
	padding: 0 10px;/* タイトルの余白 */
	line-height: 1;/* タイトルの行の高さ */
	font-size: 1em;/* タイトル文字の大きさ */
	font-weight: bold;/* タイトル文字の太さ */
}
.box5 {
	position: relative;	/* 配置に関するもの(ここを基準に) */
	padding: 2em 2em 1.7em;	/* ボックスの内側余白(上:2em　左右:2em 下：1.7em) */
	border: 1px solid #f7a8c6;	/* ボックスの線 (太さ　線の種類　線の色)*/
	border-radius: 4px;	/* ボックスの角丸 */
	background: #F1F8F2; /* ボックス背景色 */
}
.box5 .box-title {
	position: absolute; /* 配置に関するもの(ここを動かす) */
	top: -18px; /* 上から（-18px）移動*/
	left: 27px; /* 左から(27px)移動 */
	background: #f7a8c6; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	padding: 0.6em 1em;/* タイトルの内側余白 */
	line-height: 1;/* タイトルの行の高さ */
	font-size: 1em;/* タイトル文字の大きさ */
	font-weight: bold;/* タイトル文字の太さ */
	border-radius:4px;/* タイトルの角丸 */
}

.box6 .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #f7a8c6; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:1em;/* テープ文字大きさ*/
	background-color: rgba(255,255,255,.1);/* テープ背景色と透過*/
	border-left: 2px dotted rgba(0,0,0,.1);/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.1);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.2); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}

}
.list-1 li:before {
	counter-increment: number;
   content: counter(number);
	background-color: #f7a8c6; /* 文字背景色 */
	color: #fff; /* 文字色 */
	position: absolute;
   font-weight:bold;
   font-size: 14px;
   border-radius: 50%;
   left: 0;
	top:0.3em;
   width: 22px;
   height: 22px;
   line-height: 22px;
   text-align: center;
}

.list-2 li:before {
	background-color:  #f7a8c6; /* 点の色 */
	position: absolute;
   content: '';
	top:0.7em;
   left: 0.5em;
   width: 7px;
   height: 7px;
   border-radius: 4px;
}

.list-box-2{
	background: #F1F8F2;/* 背景色 */
   border-radius: 4px;
   max-width: 600px;
   padding: 2em;
	margin:0 auto;
	border:1px solid;
	border-color:#f7a8c6; /* 線の色 */
}

.list-box-3{
	background: #F1F8F2;/* 背景色 */
   border-radius: 4px;
   max-width: 600px;
   padding: 2em;
	margin:0 auto;
	border:2px dotted;
   border-color:#f7a8c6; /* 線の色 */
}
.list-box-4{
	background: #F1F8F2;/* 背景色 */
   border-radius: 4px;
   max-width: 600px;
   padding: 2em;
	margin:0 auto;
	border:4px double;
	border-color:#f7a8c6; /* 線の色 */
}

.hidden_box label {
    padding: 1em 2em;
    border: solid 1px #f7a8c6;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #f7a8c6;
    border-radius: 3px;
}
.hidden_box label:hover {
    background: #f7a8c6;
	color:#fff;
}







/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1024px以上*/
@media screen and (min-width: 1024px){
	.top-menu{display:none!important;}
	.page-template-page-cast .eye-catch{width:50%!important}
  /*必要ならばここにコードを書く*/
}


/*1023px以下*/
@media screen and (max-width: 1023px){
	.hlt-top-menu{display:none!important;}
  /*必要ならばここにコードを書く*/
}

/*481px以上*/
@media screen and (min-width: 481px){
.page-id-6 article{margin-top:-26px;}
}


/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}


/*481px以上*/
@media screen and (min-width: 481px){
	.page-template-page-cast .eye-catch{width:50%!important}
}



/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

}
